.clear {
  clear: both;
}
.tab_Box {
  width: 100%;
  height: 50px;
  background-color: #1870ed;
  /* text-align: center; */
}
.tab_banner {
  width: 1200px;
  height: 50px;
  background-color: #1870ed;
  margin: 0 auto;
  overflow: hidden;
}
.tab_banner ul {
  list-style: none;
  padding: 0;
  display: inline-block;
}
.tab_banner ul li {
  font-size: 16px;
  color: #fff;
  float: left;
  line-height: 50px;
  cursor: pointer;
  padding: 0 25px;
}
.tab_banner span {
  background: linear-gradient(0deg, #1870ed 0%, #ffffff 46%, #1870ed 100%);
  width: 2px;
  height: 28px;
  margin-top: 11px;
  float: left;
  margin: 11px 5px 0;
}
.tab_banner a {
  color: #fff;
}
.tab_active {
  background-color: #f07c00;
  padding: 0 28px;
}
.rili_Box {
  width: 1200px;
  margin: 15px auto 0;
}
.rili_Box h2 {
  font-size: 14px;
  font-weight: bold;
}
.rili_year {
  margin-top: 28px;
}
.rili_year p {
  font-size: 14px;
  font-weight: bold;
  float: left;
}
.rili_year ul {
  margin-left: 9px;
}
.rili_year ul li {
  float: left;
  margin-right: 30px;
  color: #606266;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
.rili_Box span {
  color: #bababa !important;
}
.rili_month {
  padding-top: 30px;
  margin-left: 6%;
}
.rili_month ul li {
  float: left;
  margin-right: 30px;
  color: #606266;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
.rili_day {
  padding-top: 30px;
  margin-left: 6%;
}
.rili_day ul li {
  float: left;
  margin-right: 15px;
  color: #606266;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
.rili_active {
  color: #1870ed !important;
}
.info_type {
  padding-top: 30px;
}
.info_type p {
  font-size: 14px;
  color: #333;
  font-weight: bold;
  float: left;
}
.info_type ul li {
  float: left;
  margin-right: 30px;
  color: #606266;
  font-weight: bold;
  font-size: 14px;
  cursor: pointer;
}
/* 表格 */
.tableBox {
  margin: 0 auto;
  width: 1200px;
  padding-top: 35px;
}
.tableBox h2 {
  margin: 20px 0;
  margin-left: 7px;
  font-size: 16px;
  color: #333333;
  font-weight: bold;
  line-height: 17px;
}
.tableBox .tuijian_left {
  width: 850px;
  float: left;
}
.tableBox .tuijian_left a {
  color: #333 !important;
}
.tableBox p {
  font-size: 14px;
  color: #333;
  font-weight: bold;
  margin-bottom: 20px;
}
.tableBox .tuijian_left ol {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
.tableBox .tuijian_left li {
  border: 1px solid #e6e6e6;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  height: 44px;
  line-height: 44px;
}
.tableBox .tuijian_left p {
  display: inline-block;
  height: 44px;
  line-height: 44px;
  border-left: 1px solid #e6e6e6;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zbInfo {
  text-align: center;
  width: 117px;
}
.zbInfo2 {
  text-indent: 1rem;
  width: 457px;
}
.zbInfo3 {
  text-align: center;
  width: 125px;
}
.zbInfo4 {
  text-align: center;
  width: 130px;
}
.tuijian_left .active2 a {
  color: #1870ed !important;
}
.tuijian_left a {
  color: #606266 !important;
}
.tableBtn {
  width: 100%;
  height: 75px;
  border: 1px solid #e6e6e6;
}
.tableBtn a {
  display: block;
  text-align: center;
  width: 150px;
  height: 45px;
  border: 1px solid #ff522b;
  background-color: #fff0e8;
  color: #ff522b !important;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  line-height: 45px;
  margin: 15px auto 0;
  border-radius: 4px;
}
.tuijian_right {
  float: left;
  margin-left: 20px;
}
.fuwuImg {
  margin-bottom: 25px;
}
.nullPage {
  width: 850px;
  margin: 0 auto;
  padding: 320px 0;
  border: 1px solid #e6e6e6;
}
.null_main {
  width: 100%;
}
.nullPage img {
  margin: 0 auto;
  display: block;
  margin-bottom: 40px;
}
.null_main span {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  display: block;
  margin-bottom: 15px;
}
.nullPage .null_main p {
  width: 100%;
  text-align: center;
  border-left: none;
  line-height: normal;
  font-size: 14px;
  color: #606266;
  font-weight: 500;
}
